Subject: Re: [regext] Last Call Expired: <draft-ietf-regext-epp-fees-16.txt>

From: Barry Leiba <[email-masked]>
Date: Mon, 8 Jul 2019 11:34:56 -0400

> I-D: <draft-ietf-regext-epp-fees-16.txt>
> Datatracker URL: https://datatracker.ietf.org/doc/draft-ietf-regext-epp-fees/
>
> IETF Last Call has ended, and the state has been changed to
> Waiting for Writeup.

The working group needs to respond to the Gen-ART, SecDir, and OpsDir
reviews, including fixing up the Security Considerations.  This will
definitely need a revised I-D, and I've changed the state to "Waiting
for AD Go-Ahead" until that's done.

Barry